/* Channel Sport CSS */
/****hijack black bg & flexible width banner
body{
	background: #000 !important;
}
#header-banner{
	width: auto !important;
}
*/
#movies-titlebar,
.channel-header {
	background: url(/img/channels/movies/moviegeek/h-moviegeek-bg.jpg) no-repeat left center !important;
	height: 55px;
}
#wrap-middle {
	position:relative;
	top:-10px;
}

.channel-header-overlay {
}

p.channel-header-sponsorship a {
	margin: 5px 5px 0 0;
	width: 193px;
	height: 36px;
	text-indent: -9999px;
	background: url(/img/channels/sport/logo-sponsorship.gif) no-repeat bottom left;
	position: absolute;
	left: 670px;
	display: block;
}


/* Poll image grid 3col
************************** */
.poll-image-grid-3col h3 {
	margin: 0;
	padding: 10px 0 5px 10px;
	font-size: 1em;
	border-bottom: 1px solid #e9e9e9;
	background: #000;
	color: #fff;
}

